<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@drawable/share_dialog_bkg" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_marginLeft="20.0dip" android:layout_marginRight="20.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="21.0sp" android:textColor="@color/widget_dialog_tv" android:gravity="center" android:paddingTop="14.0dip" android:layout_width="fill_parent" android:layout_height="49.0dip" android:text="@string/widget_dialog_title" />
    <TextView android:textSize="14.0sp" android:textColor="@color/widget_dialog_tv" android:gravity="left" android:paddingLeft="15.0dip" android:paddingRight="15.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/widget_dialog_tv1" />
    <TextView android:textSize="14.0sp" android:textColor="@color/widget_dialog_tv" android:gravity="left" android:paddingLeft="15.0dip" android:paddingTop="17.0dip" android:paddingRight="10.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/widget_dialog_tv2" />
    <TextView android:textSize="14.0sp" android:textColor="@color/widget_dialog_tv" android:gravity="left" android:paddingLeft="15.0dip" android:paddingTop="17.0dip" android:paddingRight="15.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/widget_dialog_tv3" />
    <TextView android:textSize="14.0sp" android:textColor="@color/widget_dialog_tv" android:gravity="left" android:paddingLeft="15.0dip" android:paddingTop="17.0dip" android:paddingRight="15.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/widget_dialog_tv4" />
    <TextView android:textSize="11.0sp" android:textColor="@color/widget_dialog_tv" android:gravity="left" android:paddingLeft="15.0dip" android:paddingTop="15.0dip" android:paddingRight="15.0dip" android:paddingBottom="10.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/widget_dialog_tvgray" android:alpha="100.0" />
    <ImageView android:background="@drawable/custom_dialog_line_dot" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="50.0dip">
        <Button android:textSize="18.0sp" android:textColor="@color/widget_dialog_bt" android:gravity="center" android:id="@id/widget_dialog_dismiss" android:background="@drawable/custom_dialog_btn_left_selector" android:layout_width="fill_parent" android:layout_height="fill_parent" android:text="@string/widget_dialog_dismiss" android:layout_weight="1.0" />
        <ImageView android:background="@drawable/custom_dialog_line_dot" android:layout_width="wrap_content" android:layout_height="fill_parent" />
        <Button android:textSize="18.0sp" android:textColor="@color/widget_dialog_bt" android:gravity="center" android:id="@id/widget_dialog_openweb" android:background="@drawable/custom_dialog_btn_right_selector" android:layout_width="fill_parent" android:layout_height="fill_parent" android:text="@string/widget_dialog_open" android:layout_weight="1.0" />
    </LinearLayout>
</LinearLayout>